Debian DSA-5572-1: roundcube - セキュリティ更新

medium Nessus プラグイン ID 186539

概要

リモートの Debian ホストにセキュリティ関連の更新プログラムがありません。

説明

リモートの Debian 11 / 12 ホストには、dsa-5572 のアドバイザリに記載された脆弱性の影響を受けるパッケージがインストールされています。

- Roundcube の 1.5.6 より前の 1.5.x、および 1.6.5 より前の 1.6.x は、Content-Type または Content-Disposition ヘッダーを介して、XSS を引き起こす可能性があります (添付ファイルのプレビューまたはダウンロードに使用)。(CVE-2023-47272)

Nessus はこの問題をテストしておらず、代わりにアプリケーションが自己報告するバージョン番号にのみ依存していることに注意してください。

ソリューション

roundcube パッケージをアップグレードしてください。

安定版 (stable) ディストリビューション (bookworm) では、これらの問題はバージョン 1.6.5+dfsg-1~deb12u1 で修正されています。

参考資料

https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1055421

https://security-tracker.debian.org/tracker/source-package/roundcube

https://www.debian.org/security/2023/dsa-5572

https://security-tracker.debian.org/tracker/CVE-2023-47272

https://packages.debian.org/source/bookworm/roundcube

https://packages.debian.org/source/bullseye/roundcube

プラグインの詳細

深刻度: Medium

ID: 186539

ファイル名: debian_DSA-5572.nasl

バージョン: 1.6

タイプ: local

エージェント: unix

公開日: 2023/12/4

更新日: 2024/2/16

サポートされているセンサー: Agentless Assessment, Frictionless Assessment Agent, Nessus Agent, Nessus

リスク情報

VPR

リスクファクター: Low

スコア: 3.8

CVSS v2

リスクファクター: Medium

Base Score: 6.4

Temporal Score: 4.7

ベクトル: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:N

CVSS スコアのソース: CVE-2023-47272

CVSS v3

リスクファクター: Medium

Base Score: 6.1

Temporal Score: 5.3

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N

現状ベクトル: CVSS:3.0/E:U/RL:O/RC:C

脆弱性情報

CPE: p-cpe:/a:debian:debian_linux:roundcube, p-cpe:/a:debian:debian_linux:roundcube-core, p-cpe:/a:debian:debian_linux:roundcube-mysql, p-cpe:/a:debian:debian_linux:roundcube-pgsql, p-cpe:/a:debian:debian_linux:roundcube-plugins, p-cpe:/a:debian:debian_linux:roundcube-sqlite3, cpe:/o:debian:debian_linux:11.0, cpe:/o:debian:debian_linux:12.0

必要な KB アイテム: Host/local_checks_enabled, Host/Debian/release, Host/Debian/dpkg-l

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2023/12/4

脆弱性公開日: 2023/11/6

参照情報

CVE: CVE-2023-47272

IAVA: 2023-A-0667-S